#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Exclude\ Patterns=Padrões de Exclusão
Include\ Patterns=Padrões de Inclusão
Patterns\ for\ excluding\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Padrões para excluir arquivos do relatório, um por linha. Arquivos que correspondem a esses padrões são incondicionalmente excluídos do relatório. Os padrões podem incluir ?, * ou **.
Patterns\ for\ including\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Padrões para incluir arquivos no relatório, um por linha. Os padrões podem incluir ?, * ou **.
Publish\ Report=Publicar Relatório
Publish\ some\ files\ as\ a\ report=Publicar alguns arquivos como um relatório
Publishing=Como Publicar
Report\ Name=Nome do Relatório
Report\ Publisher=Publicador de Relatório
Reporting=Relatório
The\ name\ of\ the\ report\ for\ all\ uploaded\ documents\ to\ be\ filed\ under.=O nome do relatório no qual todos os documentos transferidos por upload devem ser arquivados.
Uploads\ specified\ files\ as\ reports\ to\ the\ server.=Faz upload de arquivos especificados como relatórios para o servidor.
